Package libmatekbd 1.12.1-1 (i686) already flagged

libmatekbd has already been flagged out-of-date.

You can return to the package details page for libmatekbd.